読者です 読者をやめる 読者になる 読者になる

rubyのversion >1.8.6

判明。

moomin:ProgrammingRuby tomomi$ ruby -v
ruby 1.8.6 (2009-06-08 patchlevel 369) [universal-darwin9.0]